<div class="modal-header">
    <h5 class="modal-title">Manager Information</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body">
    <div class="row">
        <div class="col-md-12">
            <div class="table-responsive">
                <table class="table table-bordered table-sm">
                    <thead class="bg-purple text-white">
                        <tr>
                            <th>Field Name</th>
                            <th>Column Data</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th>Name</th>
                            <td>{{ $user->name }}</td>
                        </tr>
                        <tr>
                            <th>Email</th>
                            <td>{{ $user->email }}</td>
                        </tr>
                        <tr>
                            <th>Mobile Number</th>
                            <td>{{ $user->countryCode . $user->mobile }}</td>
                        </tr>
                        <tr>
                            <th>Profile Image</th>
                            <td>
                                @if($user->profile)
                                    <img src="{{ asset('storage/assets/images/'.$user->profile) }}" alt="Profile Image" style="width: 100px; height: auto; border-radius: 5px;">
                                @else
                                    <img src="{{ asset('assets/images/avatar.png') }}" alt="Default Image" style="width: 100px; height: auto; border-radius: 5px;">
                                @endif
                            </td>
                        </tr>
                        <tr>
                            <th>Role Type</th>
                            <td>{{ $user->roleType }}</td>
                        </tr>
                        <tr>
                            <th>Dealer</th>
                            <td>{{ $dealerName }}</td>
                        </tr>
                        <tr>
                            <th>Status</th>
                            <td>
                                <label for="" class="btn btn-xs {{ $user->status == '1' ? 'bg-success' : 'bg-danger' }}">
                                    @if ($user->status == '1')
                                        <i class="fa fa-thumbs-up"></i>  Active
                                    @else
                                        <i class="fa fa-ban"></i>  Inactive
                                    @endif
                                </label>
                            </td>                        </tr>
                        <tr>
                            <th>Created</th>
                            <td>{{ $user->created }}</td>
                        </tr>
                        <tr>
                            <th>Created By</th>
                            <td>{{  $user->createdBy; }}</td>
                        </tr>
                        <tr>
                            <th>Updated</th>
                            <td>{{ $user->updated }}</td>
                        </tr>
                        <tr>
                            <th>Updated By</th>
                            <td>{{  $user->updatedBy;}}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-secondary btn-sm" data-dismiss="modal">Close</button>
</div>
