<!DOCTYPE html>
<html lang="en">
    <head>
        @include('admin.includes.library')
    </head>
    <body class="hold-transition sidebar-mini  layout-fixed">
        <!-- Site wrapper -->
        <div class="wrapper">
            <!-- Preloader -->
            <div class="preloader flex-column justify-content-center align-items-center">
                <img class="animation__shake" src="{{ asset('assets/images/drive-logo.png'); }}" alt="AdminLTELogo" height="60" width="60" />
            </div>
            
            <!-- Navbar -->
            @include('admin.includes.header')
            <!-- /.navbar -->

            <!-- Main Sidebar Container -->
            @include('admin.includes.sideBar')

            <!-- Content Wrapper. Contains page content -->
            <div class="content-wrapper">
                <!-- Main content -->
                @yield('content')
                <!-- /.content -->
            </div>
            <!-- /.content-wrapper -->
            @include('admin.includes.footer')
            
        </div>
        <!-- ./wrapper -->

        <!-- jQuery -->
        <script type="text/javascript" src="{{ asset('assets/js/jquery.min.js'); }}"></script>
        <!-- Bootstrap 4 -->
        <script type="text/javascript" src="{{ asset('assets/js/bootstrap.bundle.min.js'); }}"></script>
        <!-- Script -->
        <script type="text/javascript" src="{{ asset('assets/js/script.min.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/select2.full.min.js'); }}"></script>
        <!-- DataTables  & Plugins -->
        <script type="text/javascript" src="{{ asset('assets/js/jquery.dataTables.min.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/dataTables.bootstrap4.min.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/responsive.bootstrap4.min.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/dataTables.buttons.min.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/buttons.bootstrap4.min.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/jszip.min.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/pdfmake.min.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/vfs_fonts.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/buttons.html5.min.js'); }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/buttons.print.min.js'); }}"></script>  

        <script type="text/javascript">
            $(function () {
                $('select').select2();
            });
            
            $(document).ready(function() {
                $('#countryCode').addClass('form-control-sm');
            });
            
            document.addEventListener('DOMContentLoaded', function () {
                setTimeout(function () {
                    var flashMessage = document.getElementById('flash-message');
                    if (flashMessage) {
                        // Start the fade-out effect
                        flashMessage.style.transition = 'opacity 1s ease';
                        flashMessage.style.opacity = '0';

                        // Remove the element after the transition duration
                        setTimeout(function () {
                            flashMessage.style.display = 'none';
                        }, 1000); // 1000ms = 1s transition duration
                    }
                }, 5000); // 5000ms = 5 seconds delay before fade-out starts
            });
        </script>   
        @yield('javaScript')        
    </body>
</html>
