<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Drive MVP | Forgot Password</title>
        <link rel="shortcut icon" href="{{ asset('assets/images/favicon.png'); }}" />
        <!-- Google Font: Source Sans Pro -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="{{ asset('assets/css/all.min.css'); }}" />
        <!-- icheck bootstrap -->
        <link rel="stylesheet" href="{{ asset('assets/css/icheck-bootstrap.min.css'); }}" />
        <!-- Theme style -->
        <link rel="stylesheet" href="{{ asset('assets/css/styles.min.css'); }}" />
    </head>
    <body class="hold-transition login-page">
        <div class="login-box">
            <div class="card card-outline card-primary">
                <div class="card-header text-center">
                    <a href="{{ url('/'); }}" class="h1"><b>Drive MVP</b> Panel</a>
                </div>
                <div class="card-body">
                    <p class="login-box-msg">You forgot your password? Here you can easily retrieve a new password.</p>
                    <form action="{{ url('/forgot-password'); }}" method="GET">
                        <div class="input-group mb-3">
                            <input type="email" class="form-control" placeholder="Email">
                            <div class="input-group-append">
                                <div class="input-group-text">
                                    <span class="fas fa-envelope"></span>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <button type="submit" class="btn btn-primary btn-block">Request new password</button>
                            </div>
                            <!-- /.col -->
                        </div>
                    </form>
                    <p class="mt-3 mb-1">
                        <a href="{{ url('login'); }}">Login</a>
                    </p>
                </div>
                <!-- /.login-card-body -->
            </div>
        </div>
        <!-- /.login-box -->

        <!-- jQuery -->
        <script src="{{ asset('assets/js/jquery.min.js'); }}"></script>
        <!-- Bootstrap 4 -->
        <script src="{{ asset('assets/js/bootstrap.bundle.min.js'); }}"></script>
        <!-- Script  -->
        <script src="{{ asset('assets/js/script.min.js'); }}"></script>
    </body>
</html>
