@extends('home.layout')

@section('title')
Customer Vehicle Images
@endsection()

@section('content')
<div class="row">
    <div class="col-md-12 col-sm-12 col-lg-12 col-xxl-12 col-xl-12 col-xs-12">
        <div class="card card-outline card-success">
            <div class="card-header">
                <div class="title">
                    <h5 class="card-title text-success">Customer Vehicle Images</h5>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <div id="gallery">
                        <div id="image-gallery">
                            <div class="row">                        
                                <div class="col-md-4 col-sm-4 col-lg-4 col-xxl-4 col-xl-4 col-xs-4">                                    
                                    <div class="img-wrapper">
                                        <a href="{{ asset('storage/carImages/' . $customerVehicleImages->frontView); }}">
                                            <img src="{{ asset('storage/carImages/' . $customerVehicleImages->frontView); }}" class="img-responsive" />
                                        </a>
                                        <div class="img-overlay">
                                            View Details
                                        </div>
                                    </div>                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endSection()

@section('javaScript')
<script type="text/javascript">

</script>
@endSection()