            @extends('home.layout')

            @section('title')
            Manager Submit Offer
            @endsection()

            @section('content')    
            <style>
                .custom-toastr .toast-message {
                  color: white !important;
                       }
                       .offcanvas {
                        position: relative;

                       }
                        </style>        
            <div class="form-group">
                {{-- {{ session()->get('SenCustomerId'). session()->get('SenMamagerId').session()->get('managermobile')}}  --}}
                    <input class="form-control" type="text" placeholder="$0.00 Offer Amount" id="offerAmount">
                </div>

                <div class="form-group">
                    <button class="btn btn-primary w-100" type="button"  id="submitOfr"  data-bs-toggle="offcanvas" data-bs-target="#offcanvasBottom" aria-controls="offcanvasBottom">Submit Offer</button>
                    <div class="btn btn-success w-100" style="display:none;" id="sentOfr">Offer Sent </div>
                    <p class="small-text">Customers are informed that all offers are good for 7 days. All offers are subject to final inspection at the dealership.<br>
                        You will receive a notification if your offer is accepted.</p>
                </div>


                <div class="offcanvas offcanvas-bottom" tabindex="-1" id="offcanvasBottom" aria-labelledby="offcanvasBottomLabel">
                    <div class="offcanvas-body small">
                        <h5 class="offcanvas-title text-center mb-3">PLEASE CONFIRM “SUBMIT OFFER”</h5>
                        <div class="row">
                            <div class="col-6">
                                <a href="#" class="btn btn-success w-100"  data-bs-dismiss="offcanvas" aria-label="Close" id="confirmSubmit">Yes</a>
                            </div>
                            <div class="col-6">
                                <button type="button" class="btn btn-secondary text-reset w-100" data-bs-dismiss="offcanvas" aria-label="Close">Cancel</button>
                            </div>
                            <div class="col-12">
                                <p class="small-text mt-2 text-center">Customers are informed offers are good for 7 days. All offers are subject to final inspection at the dealership.</p>
                            </div>
                        </div>
                    </div>
                </div>

            <?php if($Customer->serviceType == 'Yes'){  ?>
                <div class="vehicle-details">
                    <h5>CAR IS IN SERVICE (WAITING)</h5>
                    <ul class="list-unstyled">
                        <li><strong> {{ $Customer->year }}  {{ $Customer->make }}  {{ $Customer->model }}</strong></li>
                        <li><strong>License Plate:</strong> {{ $Customer->licensePlate }}</li>
                        <li><strong>State:</strong> {{ $Customer->state }}</li>
                        <li><strong>Color:</strong> {{ $Customer->color }} </li>
                        <li><strong>Service Advisor:</strong> {{ $Customer->serviceAdvisorName }} </li>

                        <li><strong>VIN:</strong> {{ $Customer->vin }}</li>
                    </ul>
                </div>
                <?php }else{ ?>
                    <div class="vehicle-details">
                    <h5>CAR IS OFF PROPERTY</h5>
                    <ul class="list-unstyled">

                        <li><strong> {{ $Customer->year }}  {{ $Customer->make }}  {{ $Customer->model }}</strong></li>
                        <li><strong>Color:</strong> {{ $Customer->color }} </li>
                        <li><strong>Mileage:</strong> {{ $Customer->mileage }} </li>
                        <li><strong>License Plate:</strong> {{ $Customer->licensePlate }}</li>
                        <li><strong>State:</strong> {{ $Customer->state }}</li>

                        <li><strong>VIN:</strong> {{ $Customer->vin }}</li>
                    </ul>
                </div>
                <div class="vehicle-details text-center" style="background-color: black;padding-top: 23px;padding-bottom: 20px;margin-bottom: 43px;">
                    <p style="color:white;">
                        Website Link For High Resolution Images
Has Also Been Sent To Your Email.
                    </p>

                    <p style="color:white;">
(Car Images URL)
                    </p>
                </div>

                <div class="row">

           <?php  if($Customer->frontView){ ?>

             <div class="col-12 col-md-4">
                <div class="vehicle-img-box">
                    <div class="vehicleview-img">
                        <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->frontView)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                    </div>
                </div>
            </div>
              <?php  } ?>

              <?php  if($Customer->driverView){ ?>

                <div class="col-12 col-md-4">
                   <div class="vehicle-img-box">
                       <div class="vehicleview-img">
                           <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->driverView)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                       </div>
                   </div>
               </div>
                 <?php  } ?>

                 <?php  if($Customer->rearView){ ?>

                    <div class="col-12 col-md-4">
                       <div class="vehicle-img-box">
                           <div class="vehicleview-img">
                               <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->rearView)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                           </div>
                       </div>
                   </div>
                     <?php  } ?>

                     <?php  if($Customer->passengerSide){ ?>

                        <div class="col-12 col-md-4">
                           <div class="vehicle-img-box">
                               <div class="vehicleview-img">
                                   <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->passengerSide)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                               </div>
                           </div>
                       </div>
                         <?php  } ?>

                         <?php  if($Customer->interiorDash){ ?>

                            <div class="col-12 col-md-4">
                               <div class="vehicle-img-box">
                                   <div class="vehicleview-img">
                                       <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->interiorDash)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                                   </div>
                               </div>
                           </div>
                             <?php  } ?>
                             <?php  if($Customer->interiorFront){ ?>

                                <div class="col-12 col-md-4">
                                   <div class="vehicle-img-box">
                                       <div class="vehicleview-img">
                                           <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->interiorFront)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                                       </div>
                                   </div>
                               </div>
                                 <?php  } ?>
                                 <?php  if($Customer->interiorRearSeats){ ?>

                                    <div class="col-12 col-md-4">
                                       <div class="vehicle-img-box">
                                           <div class="vehicleview-img">
                                               <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->interiorFront)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                                           </div>
                                       </div>
                                   </div>
                                     <?php  } ?>

                                     <?php  if($Customer->interiorTrunk){ ?>

                                        <div class="col-12 col-md-4">
                                           <div class="vehicle-img-box">
                                               <div class="vehicleview-img">
                                                   <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->interiorTrunk)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                                               </div>
                                           </div>
                                       </div>
                                         <?php  } ?>
                                        </div>


               <?php  } ?>
                <div aria-live="polite" aria-atomic="true" class="position-relative">
                    <div id="toastContainer" class="toast-container position-absolute p-3" style="top: 0; right: 0;"></div>
                </div>
            @endSection()
            
            @section('javaScript')
            
            <script type="text/javascript">
             $(document).ready(function () {
                $('#submitOfr').attr('disabled',true);
             })


            //  $(document).ready(function () {
    $('#offerAmount').on('keyup', function () {
        var inputValue = $(this).val().trim();
        var numericPattern = /^\d+(\.\d{1,2})?$/; // Matches digits with optional decimals
        var isValid = numericPattern.test(inputValue);

        console.log(inputValue, 'isValid:', isValid);
        
        // Only show error if input is not valid
        if (!isValid && inputValue.length > 0) {
            toastr.options = {
                "closeButton": true,
                "debug": false,
                "newestOnTop": true,
                "progressBar": true,
                "positionClass": "toast-top-right",
                "preventDuplicates": false,
                "onclick": null,
                "showDuration": "300",
                "hideDuration": "1000",
                "timeOut": "6000",
                "extendedTimeOut": "1000",
                "showEasing": "swing",
                "hideEasing": "linear",
                "showMethod": "fadeIn",
                "hideMethod": "fadeOut",
                "toastClass": "custom-toastr" // Add custom class
            };
            toastr.error('Please enter a valid amount (e.g., 1200, 28.50).', 'Invalid format', {timeOut: 3000});
        }
        
        $('#submitOfr').attr('disabled', !isValid || inputValue === '');
    });
// });

$('#confirmSubmit').on('click', function () {
    $.ajax({
        url: '{{ route("managerSubmitOffer-ajax") }}',
        type: 'POST',
        data: {
            _token: '{{ csrf_token() }}', // Laravel CSRF token
            Customer: '{{ session()->get('SenCustomerId') }}',
            managerId: '{{ session()->get('SenMamagerId') }}',
            employeeMobile: '{{session()->get('managermobile') }}',
            offerAmount: $('#offerAmount').val() // Use comma instead of semicolon
        },
        success: function(response) {
            console.log(response);
            if (response.success) {
                $('#sentOfr').show();
                $('#submitOfr').hide();
                toastr.options = {
                "closeButton": true,
                "debug": false,
                "newestOnTop": true,
                "progressBar": true,
                "positionClass": "toast-top-right",
                "preventDuplicates": false,
                "onclick": null,
                "showDuration": "300",
                "hideDuration": "1000",
                "timeOut": "6000",
                "extendedTimeOut": "1000",
                "showEasing": "swing",
                "hideEasing": "linear",
                "showMethod": "fadeIn",
                "hideMethod": "fadeOut",
                "toastClass": "custom-toastr" // Add custom class
            };
                toastr.success('Offer submitted by Manager successfully.', 'Success', {timeOut: 4000});

                var url =  '{{ route("openAppraisal") }}?showSent=true';
setTimeout(function(){
    window.location.href = url;
}, 4000);
            } else {
                alert("An error occurred. Please try again.");
            }
        },
        error: function(xhr, status, error) {
            alert("An error occurred. Please try again.");
        }
    });
});

            </script>
            @endSection()            