<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="<?php echo e(url('dashboard')); ?>" class="brand-link">
        <img src="<?php echo e(asset('assets/images/drive-logo.png')); ?>" alt="Drive-Logo" class="brand-image img-circle elevation-3" style="opacity: .8;" />
        <span class="brand-text font-weight-light">Drive MVP</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
                <!-- Dashboard -->
                <li class="nav-item">
                    <a href="<?php echo e(url('dashboard')); ?>" class="nav-link <?php echo e(request()->is('dashboard') ? 'active' : ''); ?>">
                        <i class="nav-icon fas fa-tachometer-alt"></i>
                        <p>Dashboard</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="<?php echo e(url('dealers')); ?>" class="nav-link  <?php echo e(request()->is('dealers*') || request()->is('dealer*') ? 'active' : ''); ?>">
                        <i class="nav-icon fas fa-user-circle"></i>
                        <p>Dealers</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="<?php echo e(url('managers')); ?>" class="nav-link <?php echo e(request()->is('managers*') || request()->is('manager*') ? 'active' : ''); ?>">
                        <i class="nav-icon fas fa-user-tie"></i>
                        <p>Managers</p>
                    </a>
                </li>
                <li class="nav-item has-treeview menu-open">
                    <a href="#" class="nav-link <?php echo e(request()->is('reports/*') ? 'active' : ''); ?>">
                        <i class="nav-icon fas fa-file"></i>
                        <p>
                            Reports
                            <i class="right fas fa-angle-left"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="<?php echo e(url('/reports/customers')); ?>" class="nav-link <?php echo e(request()->is('reports/customers') ? 'active' : ''); ?>">
                                <i class="nav-icon fas fa-user-secret"></i>
                                <p>Customers</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="<?php echo e(url('/reports/vehicles')); ?>" class="nav-link <?php echo e(request()->is('reports/vehicles') ? 'active' : ''); ?>">
                                <i class="nav-icon fas fa-car"></i>
                                <p>Vehicles</p>
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
        
        <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
</aside><?php /**PATH C:\wamp64\www\driveMVP\resources\views/admin/includes/sideBar.blade.php ENDPATH**/ ?>