<nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" data-widget="pushmenu" href="javascript:void();" role="button">
                <i class="fas fa-bars"></i>
            </a>
        </li>
    </ul>

    <!-- Right navbar links -->
    <ul class="navbar-nav ml-auto">
        <li class="nav-item">
            <a href="javascript:void();" class="nav-link" data-widget="fullscreen" title="Full Screen" role="button">
                <i class="fas fa-expand-arrows-alt"></i>
            </a>
        </li>
        <li class="nav-item dropdown">
            <a href="javascript:void(0);" class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <?php echo e(Auth::user()->name); ?>

                <img src="<?php echo e(Auth::check() && Auth::user()->profile ? asset('storage/assets/images/'. Auth::user()->profile) : asset('assets/images/avatar.png')); ?>" class="img-circle elevation-2" alt="User-Image" style="width: 25px;" />
            </a>
            <div class="dropdown-menu text-center">
                <a href="<?php echo e(url('user/profile')); ?>" class="dropdown-item nav-link" title="Profile">
                    <i class="fa fa-user"></i> Profile
                </a>
                <div class="dropdown-divider"></div>
                <a href="<?php echo e(url('logOut')); ?>" class="dropdown-item text-danger" title="Log Out">
                    <i class="fas fa-sign-out-alt"></i> Log Out
                </a>
            </div>
        </li>
    </ul>
</nav>
<?php /**PATH C:\wamp64\www\driveMVP\resources\views/admin/includes/header.blade.php ENDPATH**/ ?>