                

                <?php $__env->startSection('title'); ?>
                Vehicle Details
                <?php $__env->stopSection(); ?>

                <?php $__env->startSection('content'); ?>

                <div class="back-btn-d">
                    <a href="javascript:history.back()" class="back-btn">
                        <i class="fa fa-chevron-circle-left"></i> Back to previous screen
                    </a>
                </div>
                <form action="<?php echo e(url('/verifySendOTP')); ?>" method="POST" autocomplete="off">
                    <?php echo csrf_field(); ?>
                <div class="form-group mt-3">
                    <label class="text-center">Is your car currently being serviced? <?php echo session()->get('checkrun'); ?></label>
                    <div class="row">
                        <div class="col-6">
                            <div class="form-check justify-content-center">
                                <input class="form-check-input" type="radio" name="carService"  value="Yes" <?php echo e((session()->get('carService') == 'Yes') ? 'checked' : ''); ?> id="che001"  required="">
                                <label class="form-check-label" for="che001">Yes</label>
                            </div>
                        </div>
                        
                        <div class="col-6">
                            <div class="form-check justify-content-center">
                                <input class="form-check-input" type="radio" name="carService" value="No" id="che002" <?php echo e((session()->get('carService') == 'No') ? 'checked' : ''); ?>  required="">
                                <label class="form-check-label" for="che002">No</label>
                            </div>
                        </div>
                        <span class="text-danger">
                            <?php $__errorArgs = ['carService'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <?php echo e($message); ?>

                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>                          
                        </span>
                    </div>
                </div>

                <div class="vehicle-details">
                    <h5>Your Car: </h5>
                    <?php
     $vehicleDetailsResponse = session()->get('vehicleDetailsResponse');

    if(is_array($vehicleDetailsResponse)){
        $vehicle = $vehicleDetailsResponse['recallPlus']['vehicle'][0];
                  
    // }elseif(is_object($vehicleDetailsResponse)){

         }  else {
           
        $vehicleDetailsResponse = json_decode(json_encode($vehicleDetailsResponse), true);
        $vehicle = $vehicleDetailsResponse['original']['recallPlus']['vehicle'][0];
                  }
                  
                $vin = $vehicle['vin'];
                   $vinspec = $vehicle['vinspec'];
                  $year = $vinspec['year'];
                  $make = $vinspec['make'];
                  $model = $vinspec['model'];   
                   
               ?>
                    <ul class="list-unstyled">

                        <li><strong> <?php echo e($year); ?>  <?php echo e($make); ?> <?php echo e($model); ?></strong></li>
                        <li><strong>License Plate:</strong> <?= session()->get('licensePlate');?></li>
                        <li><strong>State:</strong> <?= session()->get('state');?></li>
                        <li><strong>VIN:</strong> <?php echo e($vin); ?></li>
                    </ul>
                </div>

                <p>What color is your car and who is your service advisor? This will help our used car manager quickly locate your car.</p>
                <div class="form-group">
                    <label>Color (required)</label>
                    <input class="form-control" type="text" name="carColor" placeholder="" value="<?php echo e(old('carColor')); ?>" required>
                    <span class="text-danger">
                        <?php $__errorArgs = ['carColor'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
                </div>
                <div class="form-group">
                    <label>Service Advisor Name (if available)</label>
                    <input class="form-control" type="text" name="serviceAdvisor" placeholder="" value="<?php echo e(old('serviceAdvisor')); ?>">
                    
                </div>
                <p class="text-center">What is your mobile number? Your privacy is very important to us. <u>You will receive 2 text messages;</u> (1) your appraisal confirmation, and (2) your no obligation cash offer and a reminder than your offer is good for 7 days.</p>


                <div class="form-group text-center mobile-number">
                    <label>Mobile Number</label>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <?php echo countrySelect($selectedCountryCode='+1'); ?>

                           
                        </div>
                        <input class="form-control" type="text" name="mobile" placeholder="Enter your mobile number" required value="<?php echo e(old('mobile')); ?>">
                      </div>                  
                        <span class="text-danger">
<!--                        <?php $__errorArgs = ['otp_error'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>-->
                        <?php if(session('otp_error')): ?>
                            <?php echo e(session('otp_error')); ?>

                        <?php endif; ?>         
                        <?php $__errorArgs = ['mobile'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>                        
                    </span>
                </div>
                <div class="col-12">
                    <button type="submit" class="btn btn-primary w-100">Submit / Get Cash Offer</button>

                </div>
                <input type="hidden" name="vin" value="<?php echo e($vehicle['vin']); ?>">
                
                <input type="hidden" name="YourCar" value="<?php echo e($year); ?>  <?php echo e($make); ?> <?php echo e($model); ?>">

                <input type="hidden" name="make" value="<?php echo e($vehicle['vinspec']['make']); ?>">
                <input type="hidden" name="model" value="<?php echo e($vehicle['vinspec']['model']); ?>">
                <input type="hidden" name="year" value="<?php echo e($vehicle['vinspec']['year']); ?>">
                <input type="hidden" name="licensePlate" value="<?= session()->get('licensePlate');?>">
                <input type="hidden" name="state" value="<?= session()->get('state');?>">
            </form>
                <p class="text-center mt-2 small-text">By clicking “Submit” you accept our Terms of Use and have read and understood the Privacy Policy.</p>            
                <?php $__env->stopSection(); ?>

                <?php $__env->startSection('javaScript'); ?>
                <script type="text/javascript">

                </script>
                <?php $__env->stopSection(); ?>
<?php echo $__env->make('home.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\driveMVP\resources\views/home/vehicleDetails.blade.php ENDPATH**/ ?>