<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;
use Symfony\Component\HttpFoundation\Response;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Route;
use Illuminate\Support\Facades\View;
use Illuminate\Support\Facades\Session;

class managerAuthentication
{
    /**
     * Handle an incoming request.
     *
     * @param  \Closure(\Illuminate\Http\Request): (\Symfony\Component\HttpFoundation\Response)  $next
     */
    
    public function handle(Request $request, Closure $next): Response
    {
        if (session()->has('managerId')) {
            return $next($request);
        } 
        
        //else{
         //   return redirect('/managerAuth');
            // return $next($request);
       // }
    
        // Check if the route is not null and avoid applying middleware on login route
    if ($request->route() && $request->route()->getName() !== 'managerAuth') {
             return redirect('/managerAuth');
         }    
    
         return $next($request);
    }

}
