<div class="modal-header">
    <h5 class="modal-title">Customer Information</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body">
    <div class="row">
        <div class="col-md-12">
            <div class="table-responsive">
                <table class="table table-bordered table-sm">
                    <thead class="bg-maroon text-white">
                        <tr>
                            <th>Field Name</th>
                            <th>Column Data</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th>Date</th>
                            <td>{{ date('d-m-Y', strtotime($customerInfo->date)); }}</td>
                        </tr>
                        <tr>
                            <th>Customer Id</th>
                            <td>{{ $customerInfo->customerId; }}</td>
                        </tr>
                        <tr>
                            <th>Source Type</th>
                            <td>{{ $customerInfo->sourceType; }}</td>
                        </tr>
                        <tr>
                            <th>Service Type</th>
                            <td>{{ $customerInfo->serviceType; }}</td>
                        </tr>
                        <tr>
                            <th>License Plate</th>
                            <td>{{ $customerInfo->licensePlate; }}</td>
                        </tr>
                        <tr>
                            <th>state</th>
                            <td>{{ $customerInfo->state; }}</td>
                        </tr>
                        <tr>
                            <th>VIN</th>
                            <td>{{ $customerInfo->vin; }}</td>
                        </tr>
                        <tr>
                            <th>Year</th>
                            <td>{{ $customerInfo->year; }}</td>
                        </tr>
                        <tr>
                            <th>Customer Id</th>
                            <td>{{ $customerInfo->customerId; }}</td>
                        </tr>
                        <tr>
                            <th>Make</th>
                            <td>{{ $customerInfo->make; }}</td>
                        </tr>
                        <tr>
                            <th>Model</th>
                            <td>{{ $customerInfo->model; }}</td>
                        </tr>
                        <tr>
                            <th>color</th>
                            <td>{{ $customerInfo->color; }}</td>
                        </tr>
                        <tr>
                            <th>Service Advisor Name</th>
                            <td>{{ $customerInfo->serviceAdvisorName; }}</td>
                        </tr>
                        @if ($customerInfo->serviceType == 'No')
                        <tr>
                            <th>Front View</th>
                            <td>
                                <img src="{{ asset('storage/carImages/' . $customerInfo->frontView); }}" style="width: 100px;" />
                            </td>
                        </tr>
                        <tr>
                            <th>Driver View</th>
                            <td>
                                <img src="{{ asset('storage/carImages/' . $customerInfo->driverView); }}" style="width: 100px;" />
                            </td>
                        </tr>
                        <tr>
                            <th>Rear View</th>
                            <td>
                                <img src="{{ asset('storage/carImages/' . $customerInfo->rearView); }}" style="width: 100px;" />
                            </td>
                        </tr>
                        <tr>
                            <th>Passenger Side</th>
                            <td>
                                <img src="{{ asset('storage/carImages/' . $customerInfo->passengerSide); }}" style="width: 100px;" />
                            </td>
                        </tr>
                        <tr>
                            <th>Interior Dash</th>
                            <td>
                                <img src="{{ asset('storage/carImages/' . $customerInfo->interiorDash); }}" style="width: 100px;" />
                            </td>
                        </tr>
                        <tr>
                            <th>Interior Front</th>
                            <td>
                                <img src="{{ asset('storage/carImages/' . $customerInfo->interiorFront); }}" style="width: 100px;" />
                            </td>
                        </tr>
                        <tr>
                            <th>Interior Rear Seats</th>
                            <td>
                                <img src="{{ asset('storage/carImages/' . $customerInfo->interiorRearSeats); }}" style="width: 100px;" />
                            </td>
                        </tr>
                        <tr>
                            <th>Interior Trunk</th>
                            <td>
                                <img src="{{ asset('storage/carImages/' . $customerInfo->interiorTrunk); }}" style="width: 100px;" />
                            </td>
                        </tr>
                        @endIf
                        <tr>
                            <th>Mileage</th>
                            <td>{{ $customerInfo->mileage; }}</td>
                        </tr>
                        <tr>
                            <th>Customer Mobile</th>
                            <td>{{ $customerInfo->customerMobile; }}</td>
                        </tr>
                        <tr>
                            <th>Customer Request Timestamp</th>
                            <td>{{ $customerInfo->requestTimestamp; }}</td>
                        </tr>
                        <tr>
                            <th>Manager Appraisal Request Text Opened Timestamp</th>
                            <td>{{ $customerInfo->textOpenedTimestamp; }}</td>
                        </tr>
                        <tr>
                            <th>Manager Appraisal Offer Submitted Timestamp</th>
                            <td>{{ $customerInfo->offerSubmittedTimestamp; }}</td>
                        </tr>
                        <tr>
                            <th>Appraisal Offer Amount</th>
                            <td>&#36; {{ $customerInfo->offerAmount; }}</td>
                        </tr>
                        <tr>
                            <th>Employee Mobile</th>
                            <td>{{ $customerInfo->employeeMobile; }}</td>
                        </tr>
                        <tr>
                            <th>Customer Appraisal Offer Text Opened Timestamp</th>
                            <td>{{ $customerInfo->customerTextOpenedTimestamp; }}</td>
                        </tr>
                        <tr>
                            <th>Customer Offer Accepted</th>
                            <td>{{ $customerInfo->offerAccepted; }}</td>
                        </tr>
                        <tr>
                            <th>Customer Offer Accepted Timestamp</th>
                            <td>{{ $customerInfo->offerAcceptedTimestamp; }}</td>
                        </tr>
                        <tr>
                            <th>Customer Offer Accepted Timestamp</th>
                            <td>{{ $customerInfo->offerAcceptedTimestamp; }}</td>
                        </tr>
                        <tr>
                            <th>Customer Offer Accepted Timestamp</th>
                            <td>{{ $customerInfo->offerAcceptedTimestamp; }}</td>
                        </tr>
                        <tr>
                            <th>Appraisal Offer Accepted Price</th>
                            <td>&#36; {{ $customerInfo->offerAcceptedPrice; }}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-secondary btn-sm" data-dismiss="modal">Close</button>
</div>