                    @extends('home.layout')

                    @section('title')
                    Open Appraisal
                    @endsection()

                    @section('content')

                    <style>
                      .vehicle-item{
                        cursor: pointer;
                      } 
                    </style>
                      
                    <div class="list-container" id="open-list">
                        <h4>Highest Priority On Top  
                        
                        </h4>
                        @foreach ($appraisalOpenList as $appraisalOpen)

                        <div class="vehicle-item">
                            <span> {{$appraisalOpen->year}} {{$appraisalOpen->make}} {{$appraisalOpen->model}}</span>
                            <button class="btn btn-open" value="{{$appraisalOpen->id}}">SEND</button>
                        </div>
                        @endForeach
                       
                    </div>
                    <div class="list-container" id="sent-list" style="display: none;">
                        @foreach ($appraisalAcceptList as $appraisalAccept)
                        <div class="vehicle-item">
                            <span>{{$appraisalAccept->year}} {{$appraisalAccept->make}} {{$appraisalAccept->model}}</span>
                            <button class="btn btn-sent" value="{{$appraisalAccept->id}}" {{ ($appraisalAccept->employeeMobile) ? 'disabled' : ''}}>{{ ($appraisalAccept->employeeMobile) ? 'SENT' : 'SEND'}}</button>
                        </div> 
                        @endForeach
                    </div>
                    <input type="hidden" id="loginManagerId" name="loginManagerId" value="{{session()->get('managerId')}}">

                    @endSection()

                    @section('javaScript')
                    <script type="text/javascript">
                       $(document).ready(function () {
    // Tab switching
    if (window.location.href.indexOf("showSent=true") > -1) {
        $('#tab-sent').trigger('click'); // Trigger the Sent tab click event
        $('#open-list').hide();
            $('#sent-list').show();
            $('.tab').removeClass('active');
            $('#tab-sent').addClass('active');
    }

    $('.tab').click(function () {
        $('.tab').removeClass('active');
        $(this).addClass('active');

        if ($(this).attr('id') == 'tab-open') {
            $('#open-list').show();
            $('#sent-list').hide();
        } else {
            $('#open-list').hide();
            $('#sent-list').show();
        }
    });

    $(document).on('click', '.vehicle-item', function (e) {
    var $button = $(this).find('.btn-open');
    // Check if the target is the button or inside the vehicle-item but not the button
  
        // Perform the original .btn-open click functionality
        var CustId = $button.val();
        var loginManagerId = '{{session()->get('managerId')}}';

        $.ajax({
            url: '{{ route("saveOpenAppraisal") }}',
            type: 'POST',
            data: {
                _token: '{{ csrf_token() }}',
                Customer: CustId,
                managerId: loginManagerId,
            },
            success: function(response) {
                console.log(response);
                if (response.success) {

                    $.ajax({
                        url: '{{ route("managerSend-ajax") }}',
                        type: 'POST',
                        data: {
                            _token: '{{ csrf_token() }}', 
                            Customer: CustId,
                            managerId: loginManagerId,
                        },
                        success: function(response) {
                            if (response.success) {
                                var url = '{{ route("managerSubmitOffer") }}';
                                window.location.href = url;
                            } else {
                                alert("An error occurred. Please try again.");
                            }
                        },
                        error: function(xhr, status, error) {
                            alert("An error occurred. Please try again.");
                        }
                    });

                } else {
                    alert("An error occurred. Please try again.");
                }
            },
            error: function(xhr, status, error) {
                if (xhr.status === 404 && xhr.responseJSON.exists) {
                    Swal.fire({
                        icon: "error",
                        title: "Oops...",
                        text: "That appraisal request was already accepted by another Manager.",
                    });

                    setTimeout(function(){
                        location.reload();
                    }, 3000);
                } else {
                    alert("An error occurred. Please try again.");
                }
            }
        });
    
});
});

// $(document).on('click', '.btn-sent', function () {

// // $('.btn-sent').click(function () {
//         var CustId = $(this).val();
//         var loginManagerId = $('#loginManagerId').val();
      
//         $.ajax({
//             url: '{{ route("managerSend-ajax") }}',
//             type: 'POST',
//             data: {
//                 _token: '{{ csrf_token() }}', 
//                 Customer: CustId,
//                 managerId: loginManagerId,
//             },
//             success: function(response) {
//                 if (response.success) {
//     var url =  '{{ route("managerSubmitOffer") }}';
//       window.location.href = url;
                      
//                 } else {
//                     alert("An error occurred. Please try again.");
//                 }
//             },
//             error: function(xhr, status, error) {
//                 alert("An error occurred. Please try again.");
//             }
//         });
//     });

                    </script>
                    @endSection()