@extends('home.layout')

@section('title')
Customer Accept Offer
@endsection()

@section('content')
<style>
     .custom-toastr .toast-message {
  color: white !important;
       }
     /* .offcanvas {
        position: relative;

       } */
</style>
<div class="form-group">
    <input class="form-control" type="text" id="offerAmount" value="{{ $Customer->offerAcceptedPrice }}" readonly>
</div>

<div class="form-group">
    <div class="btn btn-success w-100" id="acceptedOffer">Offer Accepted</div>
    <p class="small-text">Customers are informed that all offers are good for 7
        days. All offers are subject to final inspection at the
        dealership.</p>
        <p class="small-text"> You will receive a notification if your offer is accepted.</p>

</div>


<?php if($Customer->serviceType == 'Yes'){  ?>
    <div class="vehicle-details">
        <h5>CAR IS IN SERVICE (WAITING)</h5>
        <ul class="list-unstyled">
            <li><strong>{{ $Customer->year }}  {{ $Customer->make }}  {{ $Customer->model }}</strong></li>
            <li><strong>Color:</strong> {{ $Customer->color }}</li>
            <li><strong>License Plate:</strong> {{ $Customer->licensePlate }}</li>
            <li><strong>State:</strong> {{ $Customer->state }}</li>
            <li><strong> Service Advisor:</strong> {{ $Customer->serviceAdvisorName }}</li>
            <li><strong>VIN:</strong> {{ $Customer->vin }}</li>
        </ul>
    </div>
    
    <p>THE CUSTOMER IS EXPECTING
        YOUR CALL TO COORDINATE
        THE SALE.</p>
    <p>
        {{ $Customer->customerMobile }}
    </p>
    <?php }else{ ?>
        <div class="vehicle-details">
        <h5>CAR IS OFF PROPERTY</h5>
        <ul class="list-unstyled">

            <li><strong> {{ $Customer->year }}  {{ $Customer->make }}  {{ $Customer->model }}</strong></li>
            <li><strong>Color:</strong> {{ $Customer->color }} </li>
            <li><strong>Mileage:</strong> {{ $Customer->mileage }} </li>
            <li><strong>License Plate:</strong> {{ $Customer->licensePlate }}</li>
            <li><strong>State:</strong> {{ $Customer->state }}</li>

            <li><strong>VIN:</strong> {{ $Customer->vin }}</li>
        </ul>
    </div>
    <p style="text-decoration: underline;">THE CUSTOMER IS EXPECTING
        YOUR CALL TO COORDINATE
        THE SALE.</p>
    <p>
        {{ $Customer->customerMobile }}
    </p>
    <div class="vehicle-details text-center" style="background-color: black;padding-top: 23px;padding-bottom: 20px;margin-bottom: 43px;">
        <p style="color:white;">
            Website Link For High Resolution Images
Has Also Been Sent To Your Email.
        </p>

        <p style="color:white;">
(Car Images URL)
        </p>
    </div>

    <div class="row">

<?php  if($Customer->frontView){ ?>

 <div class="col-12 col-md-4">
    <div class="vehicle-img-box">
        <div class="vehicleview-img">
            <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->frontView)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
        </div>
    </div>
</div>
  <?php  } ?>

  <?php  if($Customer->driverView){ ?>

    <div class="col-12 col-md-4">
       <div class="vehicle-img-box">
           <div class="vehicleview-img">
               <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->driverView)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
           </div>
       </div>
   </div>
     <?php  } ?>

     <?php  if($Customer->rearView){ ?>

        <div class="col-12 col-md-4">
           <div class="vehicle-img-box">
               <div class="vehicleview-img">
                   <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->rearView)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
               </div>
           </div>
       </div>
         <?php  } ?>

         <?php  if($Customer->passengerSide){ ?>

            <div class="col-12 col-md-4">
               <div class="vehicle-img-box">
                   <div class="vehicleview-img">
                       <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->passengerSide)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                   </div>
               </div>
           </div>
             <?php  } ?>

             <?php  if($Customer->interiorDash){ ?>

                <div class="col-12 col-md-4">
                   <div class="vehicle-img-box">
                       <div class="vehicleview-img">
                           <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->interiorDash)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                       </div>
                   </div>
               </div>
                 <?php  } ?>
                 <?php  if($Customer->interiorFront){ ?>

                    <div class="col-12 col-md-4">
                       <div class="vehicle-img-box">
                           <div class="vehicleview-img">
                               <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->interiorFront)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                           </div>
                       </div>
                   </div>
                     <?php  } ?>
                     <?php  if($Customer->interiorRearSeats){ ?>

                        <div class="col-12 col-md-4">
                           <div class="vehicle-img-box">
                               <div class="vehicleview-img">
                                   <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->interiorFront)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                               </div>
                           </div>
                       </div>
                         <?php  } ?>

                         <?php  if($Customer->interiorTrunk){ ?>

                            <div class="col-12 col-md-4">
                               <div class="vehicle-img-box">
                                   <div class="vehicleview-img">
                                       <img src="{{ ($Customer->frontView) ?  asset('storage/carImages/' . $Customer->interiorTrunk)  : '#' }}" id="preview1" alt="Car-Image" class="preview-img">
                                   </div>
                               </div>
                           </div>
                             <?php  } ?>
                            </div>


   <?php  } ?>
@endSection()

@section('javaScript')
<script type="text/javascript">

</script>
@endSection()                                