@extends('home.layout')

@section('title')
Manager Link Authentication
@endsection()

@section('content')

<form action="{{ url('/managerVerifyOTP'); }}" method="POST" autocomplete="off">
    @csrf
    <div class="form-group text-center mobile-number">
        <label>Mobile Number</label>
        <div class="input-group mb-3">

        <div class="input-group-prepend">
            {!! countrySelect($countryCode = '+1') !!}
           
        </div>
        <input class="form-control text-center" type="text" name="mobile" placeholder="555-555-5555" value="{{ old('mobile'); }}" required id="mobile">
       
    </div>
     <span class="text-danger">
            @error('mobile')
                {{$message}}
            @enderror
            @if (session('error'))
            {{ session('error') }}
           @endif   
        </span>
    </div>


<div class="col-12">
    <span class="text-danger" style="font-weight:500;">
        {{-- @error('error')
            {{$message}}
        @enderror --}}
        @if (session('error'))
         {{-- {{ session('error') }} --}}
        @endif   

    </span>
    <button type="submit" class="btn btn-primary w-100">Access Your Account</button>


</div>
</form>
<p class="small-text text-center mt-2">By clicking "Access Your Private Account" you accept our Terms of Use and have read and understood the Privacy Policy.</p>                
@endSection()

@section('javaScript')

<script type="text/javascript">

</script>
@endSection()                