                @extends('home.layout')

                @section('title')
                vehicle Serviced No
                @endsection()

                @section('content')
                <div class="back-btn-d"><a href="index.html" class="back-btn"><i class="fa fa-chevron-circle-left"></i> Back to previous screen</a></div>

                <div class="form-group mt-3">
                    <label class="text-center">Is your car currently being serviced?</label>
                    <div class="row">
                        <div class="col-6">
                            <div class="form-check justify-content-center">
                                <input class="form-check-input" type="checkbox" value="" id="che001">
                                <label class="form-check-label" for="che001">Yes</label>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="form-check justify-content-center">
                                <input class="form-check-input" checked="checked" type="checkbox" value="" id="che002">
                                <label class="form-check-label" for="che002">No</label>
                            </div>
                        </div>
                    </div>
                </div>
                <p>Please upload a few pictures of your car. Quality pictures help get the highest offer for your car.</p>

                <div class="row">
                    <div class="col-12 col-md-4">
                        <div class="vehicle-img-box">
                            <div class="vehicleview-img">
                                <h6>Front View Exterior (required)</h6>
                                <img src="assets/images/car.png"/>
                            </div>
                            <a href="#" class="btn btn-primary w-100">Click for Camera</a>
                            <a href="#" class="btn btn-success w-100">Complete (Click To Retake Photo)</a>
                        </div>
                    </div>

                    <div class="col-12 col-md-4">
                        <div class="vehicle-img-box">
                            <div class="vehicleview-img">
                                <h6>Driver’s Side Exterior (required)</h6>
                                <!-- <img src="assets/images/car.png"/> -->
                            </div>
                            <a href="#" class="btn btn-primary w-100">Click for Camera</a>
                        </div>
                    </div>

                    <div class="col-12 col-md-4">
                        <div class="vehicle-img-box">
                            <div class="vehicleview-img">
                                <h6>Rear View Exterior (required)</h6>
                                <!-- <img src="assets/images/car.png"/> -->
                            </div>
                            <a href="#" class="btn btn-primary w-100">Click for Camera</a>
                        </div>
                    </div>

                    <div class="col-12 col-md-4">
                        <div class="vehicle-img-box">
                            <div class="vehicleview-img">
                                <h6>Passenger Side Exterior (required)</h6>
                                <!-- <img src="assets/images/car.png"/> -->
                            </div>
                            <a href="#" class="btn btn-primary w-100">Click for Camera</a>
                        </div>
                    </div>

                    <div class="col-12 col-md-4">
                        <div class="vehicle-img-box">
                            <div class="vehicleview-img">
                                <h6>Interior Dash (required)</h6>
                                <!-- <img src="assets/images/car.png"/> -->
                            </div>
                            <a href="#" class="btn btn-primary w-100">Click for Camera</a>
                        </div>
                    </div>

                    <div class="col-12 col-md-4">
                        <div class="vehicle-img-box">
                            <div class="vehicleview-img">
                                <h6>Interior Front Seats (required)</h6>
                                <!-- <img src="assets/images/car.png"/> -->
                            </div>
                            <a href="#" class="btn btn-primary w-100">Click for Camera</a>
                        </div>
                    </div>

                    <div class="col-12 col-md-4">
                        <div class="vehicle-img-box">
                            <div class="vehicleview-img">
                                <h6>Interior Rear Seats (required)</h6>
                                <!-- <img src="assets/images/car.png"/> -->
                            </div>
                            <a href="#" class="btn btn-primary w-100">Click for Camera</a>
                        </div>
                    </div>

                    <div class="col-12 col-md-4">
                        <div class="vehicle-img-box">
                            <div class="vehicleview-img">
                                <h6>Interior Trunk (required)</h6>
                                <!-- <img src="assets/images/car.png"/> -->
                            </div>
                            <a href="#" class="btn btn-primary w-100">Click for Camera</a>
                        </div>
                    </div>

                </div>

                <div class="submitbtn">
                    <a href="#" class="btn btn-primary w-100">Submit / Get Cash Offer</a>
                </div>
                <p class="text-center mt-2 small-text">By clicking “Get Cash Offer” you accept our Terms of Use and have read and understood the Privacy Policy.</p>
                @endSection()

                @section('javaScript')
                <script type="text/javascript">

                </script>
                @endSection()