<!DOCTYPE html>
<html lang="en">
    <head>
        <?php echo $__env->make('admin.includes.library', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </head>
    <body class="hold-transition sidebar-mini  layout-fixed">
        <!-- Site wrapper -->
        <div class="wrapper">
            <!-- Preloader -->
            <div class="preloader flex-column justify-content-center align-items-center">
                <img class="animation__shake" src="<?php echo e(asset('assets/images/drive-logo.png')); ?>" alt="AdminLTELogo" height="60" width="60" />
            </div>
            
            <!-- Navbar -->
            <?php echo $__env->make('admin.includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- /.navbar -->

            <!-- Main Sidebar Container -->
            <?php echo $__env->make('admin.includes.sideBar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <!-- Content Wrapper. Contains page content -->
            <div class="content-wrapper">
                <!-- Main content -->
                <?php echo $__env->yieldContent('content'); ?>
                <!-- /.content -->
            </div>
            <!-- /.content-wrapper -->
            <?php echo $__env->make('admin.includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            
        </div>
        <!-- ./wrapper -->

        <!-- jQuery -->
        <script type="text/javascript" src="<?php echo e(asset('assets/js/jquery.min.js')); ?>"></script>
        <!-- Bootstrap 4 -->
        <script type="text/javascript" src="<?php echo e(asset('assets/js/bootstrap.bundle.min.js')); ?>"></script>
        <!-- Script -->
        <script type="text/javascript" src="<?php echo e(asset('assets/js/script.min.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/select2.full.min.js')); ?>"></script>
        <!-- DataTables  & Plugins -->
        <script type="text/javascript" src="<?php echo e(asset('assets/js/jquery.dataTables.min.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/dataTables.bootstrap4.min.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/responsive.bootstrap4.min.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/dataTables.buttons.min.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/buttons.bootstrap4.min.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/jszip.min.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/pdfmake.min.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/vfs_fonts.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/buttons.html5.min.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/js/buttons.print.min.js')); ?>"></script>  

        <script type="text/javascript">
            $(function () {
                $('select').select2();
            });
            
            $(document).ready(function() {
                $('#countryCode').addClass('form-control-sm');
            });
            
            document.addEventListener('DOMContentLoaded', function () {
                setTimeout(function () {
                    var flashMessage = document.getElementById('flash-message');
                    if (flashMessage) {
                        // Start the fade-out effect
                        flashMessage.style.transition = 'opacity 1s ease';
                        flashMessage.style.opacity = '0';

                        // Remove the element after the transition duration
                        setTimeout(function () {
                            flashMessage.style.display = 'none';
                        }, 1000); // 1000ms = 1s transition duration
                    }
                }, 5000); // 5000ms = 5 seconds delay before fade-out starts
            });
        </script>   
        <?php echo $__env->yieldContent('javaScript'); ?>        
    </body>
</html>
<?php /**PATH C:\wamp64\www\driveMVP\resources\views/admin/master.blade.php ENDPATH**/ ?>