

<?php $__env->startSection('title'); ?>
Vehicles Report
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<style type="text/css">
    th, td {
        white-space: nowrap;
    }
</style>

<!-- Content Header (Page header) -->
<section class="content-header">
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6">
                <h5>Vehicles Report</h5>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('dashboard')); ?>">Home</a></li>
                    <li class="breadcrumb-item">Reports</li>
                    <li class="breadcrumb-item active">Vehicles</li>
                </ol>
            </div>
        </div>
    </div><!-- /.container-fluid -->
</section>

<section class="content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="card card-outline card-navy">
                    <div class="card-header">
                        <div class="title">
                            <h3 class="card-title text-navy">Vehicles</h3>
                        </div>
                    </div>
                    <!-- /.card-header -->
                    <div class="card-body">
                        <div class="table-responsive">
                            <table class="table table-bordered">
                                <thead class="bg-navy">
                                    <tr>
                                        <th>Sr</th>
                                        <th>Date</th>
                                        <th>License Plate</th>
                                        <th>State</th>
                                        <th>vin</th>
                                        <th>Year</th>
                                        <th>Make</th>
                                        <th>Model</th>
                                        <th>Class</th>
                                        <th>Country</th>
                                        <th>Body</th>
                                        <th>Engine</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $vehicles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $vehicle): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($loop->iteration); ?></td>
                                        <td><?php echo e(date('d-m-Y', strtotime($vehicle->date))); ?></td>
                                        <td><?php echo e($vehicle->licensePlate); ?></td>
                                        <td><?php echo e($vehicle->state); ?></td>
                                        <td><?php echo e($vehicle->vin); ?></td>
                                        <td><?php echo e($vehicle->year); ?></td>
                                        <td><?php echo e($vehicle->make); ?></td>
                                        <td><?php echo e($vehicle->model); ?></td>
                                        <td><?php echo e($vehicle->class); ?></td>
                                        <td><?php echo e($vehicle->country); ?></td>
                                        <td><?php echo e($vehicle->body); ?></td>
                                        <td><?php echo e($vehicle->engine); ?></td>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                        <!-- /.table-responsive -->
                    </div>
                    <!-- /.card-body -->
                </div>
                <!-- /.card -->
            </div>
            <!-- /.col -->
        </div>
        <!-- /.row -->        
    </div><!-- /.container-fluid -->
</section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javaScript'); ?>
<script type="text/javascript">
    $(function () {
        $("table").DataTable({
            "responsive": true,
            "lengthChange": false,
            "autoWidth": false,
            "pageLength": 20,
            "lengthMenu": [[20, 50, 100, -1], [20, 50, 100, "All"]],
            "buttons": ["copy", "excel", "pdf", "print", "pageLength"]
        }).buttons().container().appendTo('#DataTables_Table_0_wrapper .col-md-6:eq(0)');
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\driveMVP\resources\views/admin/reports/vehicles.blade.php ENDPATH**/ ?>