<div class="modal-header">
    <h5 class="modal-title">Manager Information</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body">
    <div class="row">
        <div class="col-md-12">
            <div class="table-responsive">
                <table class="table table-bordered table-sm">
                    <thead class="bg-purple text-white">
                        <tr>
                            <th>Field Name</th>
                            <th>Column Data</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th>Name</th>
                            <td><?php echo e($user->name); ?></td>
                        </tr>
                        <tr>
                            <th>Email</th>
                            <td><?php echo e($user->email); ?></td>
                        </tr>
                        <tr>
                            <th>Mobile Number</th>
                            <td><?php echo e($user->countryCode . $user->mobile); ?></td>
                        </tr>
                        <tr>
                            <th>Profile Image</th>
                            <td>
                                <?php if($user->profile): ?>
                                    <img src="<?php echo e(asset('storage/assets/images/'.$user->profile)); ?>" alt="Profile Image" style="width: 100px; height: auto; border-radius: 5px;">
                                <?php else: ?>
                                    <img src="<?php echo e(asset('assets/images/avatar.png')); ?>" alt="Default Image" style="width: 100px; height: auto; border-radius: 5px;">
                                <?php endif; ?>
                            </td>
                        </tr>
                        <tr>
                            <th>Role Type</th>
                            <td><?php echo e($user->roleType); ?></td>
                        </tr>
                        <tr>
                            <th>Dealer</th>
                            <td><?php echo e($dealerName); ?></td>
                        </tr>
                        <tr>
                            <th>Status</th>
                            <td>
                                <label for="" class="btn btn-xs <?php echo e($user->status == '1' ? 'bg-success' : 'bg-danger'); ?>">
                                    <?php if($user->status == '1'): ?>
                                        <i class="fa fa-thumbs-up"></i>  Active
                                    <?php else: ?>
                                        <i class="fa fa-ban"></i>  Inactive
                                    <?php endif; ?>
                                </label>
                            </td>                        </tr>
                        <tr>
                            <th>Created</th>
                            <td><?php echo e($user->created); ?></td>
                        </tr>
                        <tr>
                            <th>Created By</th>
                            <td><?php echo e($user->createdBy); ?></td>
                        </tr>
                        <tr>
                            <th>Updated</th>
                            <td><?php echo e($user->updated); ?></td>
                        </tr>
                        <tr>
                            <th>Updated By</th>
                            <td><?php echo e($user->updatedBy); ?></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-secondary btn-sm" data-dismiss="modal">Close</button>
</div>
<?php /**PATH C:\wamp64\www\driveMVP\resources\views/admin/manager/info.blade.php ENDPATH**/ ?>