<?php $__env->startSection('title'); ?>
Verify Service No
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<style>
    .readolny-radio{
         pointer-events: none;
         opacity: .5;
        } 
    
    </style>
<div class="back-btn-d">
    <a href="javascript:history.back()" class="back-btn">
        <i class="fa fa-chevron-circle-left"></i> Back to previous screen
    </a>
</div>
<form action="<?php echo e(url('/appraisalConfirmCutomer')); ?>" method="POST" autocomplete="off">
    <?php echo csrf_field(); ?>
<div class="form-group mt-3">
    <label class="text-center">Is your car currently being serviced?</label>
    <div class="row">
        <div class="col-6">
            <div class="form-check justify-content-center">
                <input class="form-check-input readolny-radio" type="radio" name="carService"  value="Yes" <?php echo e((session()->get('carService') == 'Yes') ? 'checked' : ''); ?> id="che001"  required="">
                <label class="form-check-label" for="che001">Yes</label>
            </div>
        </div>
        <div class="col-6">
            <div class="form-check justify-content-center">
                <input class="form-check-input readolny-radio" type="radio" name="carService" value="No" id="che002" <?php echo e((session()->get('carService') == 'No') ? 'checked' : ''); ?>  required="">
                <label class="form-check-label" for="che002">No</label>
            </div>
        </div>
    </div>
</div>

<div class="vehicle-details">
    <h5>Your Car:</h5>
    <?php
    $vehicleDetailsResponse = session()->get('vehicleDetailsResponse');


if(is_array($vehicleDetailsResponse)){
    $vehicle = $vehicleDetailsResponse['recallPlus']['vehicle'][0];
              
// }elseif(is_object($vehicleDetailsResponse)){

     }  else {
       
    $vehicleDetailsResponse = json_decode(json_encode($vehicleDetailsResponse), true);
    $vehicle = $vehicleDetailsResponse['original']['recallPlus']['vehicle'][0];
              }
    // $vehicle = $vehicleDetailsResponse['recallPlus']['vehicle'][0];
   $vin = $vehicle['vin'];
   $vinspec = $vehicle['vinspec'];
  $year = $vinspec['year'];
  $make = $vinspec['make'];
  $model = $vinspec['model'];
  $carColor=  session()->get('carColor');
  $serviceAdvisor =  session()->get('serviceAdvisor');
  $mobile =  session()->get('mobile');
  $countryCode =  session()->get('countryCode');

?>
    <ul class="list-unstyled">
        <li><strong> <?php echo e($year); ?>  <?php echo e($make); ?> <?php echo e($model); ?> </strong></li>
        <li><strong>License Plate:</strong>  <?= session()->get('licensePlate');?></li>
        <li><strong>State:</strong> <?= session()->get('state');?></li>
        <li><strong>VIN:</strong> <?php echo e($vin); ?></li>
    </ul>
</div>

<p>What color is your car and who is your service advisor? This will help our used car manager quickly locate your car.</p>
<div class="form-group">
    <label>Color (required)</label>
    <input class="form-control" type="text" name="carColor" placeholder="" value="<?php echo e($carColor); ?>" required>
</div>
<div class="form-group">
    <label>Service or Sales Advisor (optional)</label>
    <input class="form-control" type="text" name="serviceAdvisor" placeholder=""  id="serviceAdvisor" value="<?php echo e($serviceAdvisor); ?>" >
    <div class="row" style="margin-top: 7px;">
        <div class="col-6">
            <div class="form-check justify-content-center">
                <input class="form-check-input" type="radio" name="AdvisorCheck"  value="SERVICE" id="SERVICE" <?php echo e((session()->get('AdvisorCheck') == 'SERVICE') ? 'checked' : ''); ?>   required>
                <label class="form-check-label" for="che001">SERVICE</label>
            </div>
        </div>
        
        <div class="col-6">
            <div class="form-check justify-content-center">
                <input class="form-check-input" type="radio" name="AdvisorCheck" value="SALES" id="SALES" <?php echo e((session()->get('AdvisorCheck') == 'SALES') ? 'checked' : ''); ?>  required>
                <label class="form-check-label" for="che002">SALES</label>
            </div>
        </div>
       
    </div>
</div>
<p class="text-center">What is your mobile number? Your privacy is very important to us. <u>You will receive 2 text messages;</u> (1) your appraisal confirmation, and (2) your no obligation cash offer and a reminder than your offer is good for 7 days.</p>


<div class="form-group text-center mobile-number">
    <label>Mobile Number</label>
    <div class="input-group mb-3">

    <div class="input-group-prepend">
        <?php echo countrySelect($countryCode); ?>

       
    </div>
    <input class="form-control text-center" type="text" name="mobile" placeholder="" required  value="<?php echo e($mobile); ?>" id="mobile">
</div>
    <p class="small-text mt-2">We've just sent a 6-digit verification code. It may take a moment to arrive.</p>
</div>

<div class="form-group text-center otp-number">
    <label>Verification Code</label>
    <input class="form-control text-center" type="text" value="" id="otp">    
    <span style="color:red;font-weight: 500;display:none;" id="otpError">The verification code you entered above is not correct.</span>
</div>

<div class="col-12">
    <a href="javascript:void(0);" class="btn btn-primary w-100" id="agree">I Agree</a>
    

    <button type="submit" class="btn btn-success w-100"  id="appraisalRequest" style="display:none;" >Appraisal Confirmed (Text Message Sent)</button>

    
</div>
<input type="hidden" name="custotp" value="<?php echo e(session()->get('otp')); ?>">
</form>
<p class="small-text text-center mt-2">By clicking “I Agree”, you agree to our Terms of Use and Privacy Policy and consent to receive text messages from us. Message and data rates apply. Text STOP to cancel.</p>                
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javaScript'); ?>
<script>
$('#otp').on('keyup', function() {
$('#otpError').hide();

});

$(document).ready(function () {
                var serviceAdvisor =$('#serviceAdvisor').val();
                var otp =$('#otp').val();

                
                if(serviceAdvisor ==''){
                    $('#SERVICE').attr('disabled',true);
                   $('#SALES').attr('disabled',true);
                }
                if(otp == ''){
                    $('#agree').attr('disabled',true);
                 
                }
                
             })
             $('#serviceAdvisor').on('keyup', function () {
                var serviceAdvisor =$(this).val();
                
                if(serviceAdvisor == ''){
                    $('#SERVICE').attr('disabled',true);
                    $('#SALES').attr('disabled',true);
                }else{
                    $('#SERVICE').attr('disabled',false);
                    $('#SALES').attr('disabled',false);
                }
             })

$(document).ready(function(){
toastr.success('OTP has been sent successfully to your mobile number.', 'Success', {timeOut: 5000});
});
    $(document).ready(function() {
        $('#agree').on('click', function() {
            var mobile = $('#countryCode').val()+$('#mobile').val();
           
            var otp = $('#otp').val();

            // Validate OTP length
            if (otp.length !== 6 || isNaN(otp)) {
                // alert("Please enter a valid 6-digit OTP.");
                $("#otp").focus();
                toastr.error('Please enter a valid 6-digit OTP.', 'Invalid OTP', {timeOut: 5000});

                return;
            }

            $.ajax({
                url: '<?php echo e(route("verifyServiceNoAjax")); ?>', // Change this to your route
                type: 'POST',
                data: {
                    _token: '<?php echo e(csrf_token()); ?>', // Laravel CSRF token
                    mobile: mobile,
                    otp: otp
                },
                success: function(response) {
                    console.log(response);
                    if (response.success == true) {
                        $('#agree').attr('disabled',true);

                        // $('#agree').hide();
                    //    $('#appraisalRequest').show();
                       toastr.success('OTP verified successfully!', 'Success', {timeOut: 2000});
                     var url =  '<?php echo e(route("vehicleImage")); ?>';

                       setTimeout(function(){
                     window.location.href = url;
                       }, 2000); 
                    } else if (response.success == 'wrong OTP'){
                        $('#otpError').show();
                    }else{
                        toastr.error('Something went wrong. Please try again.', 'Failed', {timeOut: 5000});

                    }
                },
                error: function(xhr, status, error) {
                    alert("An error occurred. Please try again.");
                }
            });
        });
    });
</script>
<script type="text/javascript">

</script>
<?php $__env->stopSection(); ?>                
<?php echo $__env->make('home.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\driveMVP\resources\views/home/serviceNoFile/verifyOTPServiceNo.blade.php ENDPATH**/ ?>